### IP Addresses
Documented IP addresses of physical servers and virtual machines.

## 192.168.3.0/24 Network
| **IP Address** | **Operating System** | **FQDN** | **Additional Notes** |
| :--- | :--- | :--- | :--- |
| 192.168.3.1 | Linux | PFSENSE.arpa.local | pfSense Firewall |
| 192.168.3.2 | Linux | LAB-JELLY-01.bunny-lab.io | Jellyfin Media Server - Needs Re-Deployed |
| 192.168.3.3 | Linux | MOON-STORAGE-01.bunny-lab.io | TrueNAS Core Server |
| 192.168.3.4 | Windows | VIRT-NODE-01.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.5 | Windows | BUNNY-NODE-02.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.6 | Windows | LAB-GAMES-04.bunny-lab.io | Satisfactory Dedicated Server |
| 192.168.3.7 | Linux | PHOTOS.bunny-lab.io | Immich Server |
| 192.168.3.8 | Windows | LAB-VEEAM-01.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.9 | Windows | LAB-VEEAM-02.bunny-lab.io | Needs to be Repurposed |
| 192.168.3.10 | Linux | AWX.bunny-lab.io | Ansible Tower (AWX) - Freshly Re-Deployed |
| 192.168.3.11 | Windows | LAB-GAMES-02.bunny-lab.io | Minecraft - All The Mods 9 |
| 192.168.3.12 | Linux | LAB-FERRUMGATE-01 | Ferrumgate Server |
| 192.168.3.13 | Linux | MAIL.bunny-lab.io | Self-Hosted iRedMail Email Server - Needs Re-Deployed |
| 192.168.3.14 | Windows | LAB-GAMES-03.bunny-lab.io | Minecraft - All The Mods 10 |
| 192.168.3.15 | Linux | LAB-DOCKER-01.bunny-lab.io | Docker Container Environment |
| 192.168.3.16 | Windows | LAB-GAMES-05 | Valheim Server |
| 192.168.3.17 | Linux | ALPINE-WORK-01.bunny-lab.io | Rocky Linux VM |
| 192.168.3.18 | Linux | LAB-AUTH-01.bunny-lab.io | Keycloak Server VM |
| 192.168.3.19 | Linux | CONTAINER-NODE-01.bunny-lab.io | Portainer |
| 192.168.3.20 | Linux | LAB-AUTH-02.bunny-lab.io | PrivacyIDEA |
| 192.168.3.21 | Linux | LAB-PUPPET-01.bunny-lab.io | Puppet Server |
| Cluster_SET @ 192.168.3.22 | Windows | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| Cluster_SET @ 192.168.3.22 | Windows | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| 192.168.3.23 | Windows | USAGI-CLUSTER.bunny-lab.io | Hyper-V Failover Cluster |
| 192.168.3.24 | Linux | LAB-POOL-01.bunny-lab.io | TrueNAS SCALE |
| 192.168.3.25 | Windows | LAB-DC-01.bunny-lab.io | Domain Controller |
| 192.168.3.26 | Windows | LAB-DC-02.bunny-lab.io | Domain Controller |
| 192.168.3.27 | Windows | LAB-IRIS-01.bunny-lab.io | Blue Iris Surveillance |
| 192.168.3.28 | Windows | LAB-GAMES-01.bunny-lab.io | ARK: Survival Ascended Server |
| 192.168.3.29 | Linux | CLOUD.bunny-lab.io | Nextcloud AIO |
| 192.168.3.30 | Linux | LAB-DT-01.bunny-lab.io | Rocky Linux 9.3 Work VM |
| 192.168.3.31 | Linux | LAB-DT-02.bunny-lab.io | Windows 11 Work VM |
| 192.168.3.32 | Linux | MATRIX.bunny-lab.io | Matrix Synapse HomeServer |
| 192.168.3.33 | Windows | LAB-DRAAS-01 | Dedicated Veeam Backup Server |
| 192.168.3.34 | Windows | LAB-DRAAS-01 | iLO Access IPMI Port |
| 192.168.3.35 | Windows | DEEPLAB-DC-01 | Lab Domain Controller |
| 192.168.3.36 | Windows | DEEPLAB-NODE-01 | Lab Endpoint Workstation |
| 192.168.3.37 | Linux | LAB-ONION-01.bunny-lab.io | Security Onion | 
| 192.168.3.38 | Linux | LAB-WAZUH-01.bunny-lab.io | Wazuh | 
| 192.168.3.254 | Linux | LAB-SOPHOS-01.bunny-lab.io | Sophos XGS Firewall (Cluster) |